columnSuffix: null
handle: viewJobsUrl
instructions: null
name: 'View Jobs URL'
searchable: false
settings:
  advancedFields:
    - target
    - title
  fullGraphqlData: true
  maxLength: 255
  showLabelField: false
  typeSettings:
    __assoc__:
      -
        - entry
        -
          __assoc__:
            -
              - sources
              - '*'
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - ''
            -
              - allowAnchors
              - '1'
  types:
    - entry
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
